@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*::selection{background: #ED1D25; color: #fff;}
*::-moz-selection{background: #ED1D25; color: #fff;}

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#040404; text-decoration:none;}
a[href^=tel]:hover{color:#040404; text-decoration:none;}

.pad-left { padding-left:0px; }
.pad-right { padding-right:0px; }
.t-r { text-align:right; }
.t-l { text-align:left; }
.call-sec { margin:0px; padding:10px 0 0 ; text-align:right; line-height:27px; font-size:28px; color:#ee1c25; font-weight:400; font-family: 'BebasNeueRegular'; }
.call-sec span { font-weight:normal; font-size:38px; color:#040404; }	
.email { text-align:right; padding:5px; font-size:15px; color:#000; }		
.email a { color:#000;}
.logo { margin:0px; padding:55px 0 0; }
.slider-bg { width:100%; height:auto; margin:0px; padding:0px 0 0; }

.search-sec { margin:0px; padding:0px 0 0; width:275px; float:right; }
.search-sec table { margin:0px; padding:0px; border:none; }
.search-sec table tr  { margin:0px; padding:0px; border:none; }
.search-sec table tr td { margin:0px; padding:0px; border:none; }
.search-input { background-color: white;
  font-family: inherit;
  border:1px solid #c3c3c3 !important;
  box-shadow: none !important; border-right:none;
border-top-left-radius: 3px; margin-bottom:0px !important;
  border-bottom-left-radius: 3px; color:#000000 !important; font-family: 'Open Sans', 'sans-serif'; font-size:20px;  
  height: 2.3rem !important; width:109% !important; }
.search-btn { width:36px; height:38px; background:url(../images/search.jpg) no-repeat; border:none; padding:0px; float:right; margin:0px; cursor:pointer; } 

/* google search*/
.gsc-control-cse.gsc-control-cse-en
{
    padding: 0px !important;
}
input.gsc-search-button.gsc-search-button-v2
{
    background:url(../images/search.jpg) no-repeat !important;
   width:36px !important; height:38px !important;
   margin-left:0px;
     margin-right: -9px;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus
{
    border: none !important;
}
.gsc-results-wrapper-overlay .gsc-selected-option-container
{
 width:  auto !important;
 max-width: auto !important;
}
input.gsc-input, input.gsc-input:hover, input.gsc-input:focus
{
    background: none !important;
    font-size: 0.875rem !important;
    height: 2.3125rem !important;
    margin: 0 0 0.5rem !important;
    padding: 0.6rem !important;
    box-shadow: none !important;
   border:1px solid #c5c5c5 !important;
   margin-top: 2px !important;
 
}
table.gsc-search-box td
{
    vertical-align: top !important;
    padding-right: 0 !important;
}
.gsib_b
{
    display: none;
}
.search-sec table
{
    background: none !important;
}
.gsc-control-cse div, .gsc-control-cse div:hover, .gsc-control-cse div:focus
{
    border: none !important;
    box-shadow: none !important;
}
/* google search*/

.logofot
{
    margin-bottom: 50px;
}
.ultra { width:100%; position:relative; margin:0 auto; }
.ultralarge { position: absolute; text-align: left; top:20%; z-index: 1; left:18%; width:30%; }
.ultralarge h2 {color: #000; font-family: 'BebasNeueRegular'; font-size: 65px; font-weight: normal; letter-spacing: 0; line-height:60px;}
.ultralarge p {color: #000; font-family: 'Open Sans', 'sans-serif'; font-size:20px; font-weight:400; line-height:24px; margin:20px 0;}

.product-sec { margin:0px; padding:70px 0; }
.line { width:auto; height:1px; background:url(../images/line-bg.jpg) top repeat-x; margin:10px 0; }
.product-sec h2 { padding-bottom:20px; }
.product-sec h3 { margin:0px; padding:25px 0 0; color:#ee1c25; text-align:center; }
.product-sec p { margin:0px; padding:0px 0 0; color:#000; text-align:center; font-size:13px; }
.product-sec p a { color:#000; text-decoration:none; }
.product-sec p a:hover { color:#ee1c25; }

.product-sec .tiny { font-size:16px; padding:5px 15px;}
.tiny-bt { text-align:center;}

.about-bg { width:100%; height:auto; background:url(../images/about-bg.jpg) right no-repeat #f2f2f2; margin:0px 0 0; padding:50px 0px; 
background-size:50% auto; }
.about-bg ul { margin:0px; padding:0px; }
.about-bg ul li { list-style:none; background:url(../images/about-tick.png) no-repeat 0px 7px; font-size:16px; line-height:22px; padding:0 0 0 35px;
margin:0 0 15px; }
.inner-sec ul { margin:0px; padding:0px; }
.inner-sec ul li { list-style:none; background:url(../images/about-tick.png) no-repeat 0px 4px; font-size:14px; line-height:18px; padding:0 0 0 25px;
margin:0 0 15px; }

.envi-bg { width:100%; height:auto; background:url(../images/envi-bg.jpg) center no-repeat; margin:0px 0 0; padding:30px 0px 0; }
.envi-bg h3 { font-size:45px; }
.client-sec { margin:0px; padding:70px 0; }

footer { margin:0px; padding:70px 0; }
footer p { font-size:17px; padding:0px 0 0; margin:0px; line-height:25px; }
.copy { font-size:14px; }

#inner-bg { background:url(../images/inner-bg.jpg) top repeat-x; }
.inner-sec { margin:0px; padding:50px 0; }
.sm-logo { display:block; }
.sml-logo { display:none; }
.form-sec { width:auto; background:#F2F2F2; padding:15px 15px 20px; }
.thumb { margin:10px 0;}
.thumb img {  border:1px solid #c5c5c5; }

.overlay-bigimg { width:100%; position:relative;}
.overlay-bigimg img { width:100%;}
.overlay-text { position:absolute; width:98%; padding:27px 0px 20px 0px; z-index:1; bottom:0px; text-align:center; background:rgba(0, 0, 0, .7); font-family: 'BebasNeueRegular'; font-size: 42px; color:#FFF; font-weight: normal;}

.spec-list { width:50%; float:left; margin:0px; }

.search-sec .gsc-search-button.gsc-search-button-v2 {
	margin: 0;
	height: 37px;
	margin-top: 2px;
	padding: 5px 15px;
}

.search-sec {
	margin: 0px 0 24px;
}

@media only screen and (max-width:1360px) {	
.ultralarge { top:20%; left:18%; width:30%; }
.ultralarge h2 {font-size:55px; line-height:50px;}
.ultralarge p {font-size:18px; line-height:22px; margin:18px 0;}
.top-bar-section ul li > a { font-size: 22px; padding:8px 40px !important;}	
}
@media only screen and (max-width:1160px) {	
.ultralarge { top:18%; left:18%; width:30%; }
.ultralarge h2 {font-size:45px; line-height:40px;}
.ultralarge p {font-size:15px; line-height:20px; margin:15px 0;}	
}
@media only screen and (max-width:1060px) {
.pad-right { padding-right:16px; }	
.top-bar-section ul li > a { font-size: 22px; padding:8px 30px !important;}
}

@media only screen and (max-width:945px) {	
.ultralarge { top:15%; left:15%; width:32%; }
.ultralarge h2 {font-size:35px; line-height:30px;}
.ultralarge p {font-size:14px; line-height:16px; margin:10px 0;}	
.envi-bg h3 { font-size:35px; }
.top-bar-section ul li > a { font-size: 22px; padding:8px 24px !important;}
}

@media only screen and (max-width:880px) {
#inner-bg  { background:none; }	
}  
@media only screen and (max-width:768px) {
.ultralarge { top:10%; left:8%; width:35%; }
.ultralarge h2 {font-size:30px; line-height:25px;}
.ultralarge p {font-size:13px; line-height:16px; margin:10px 0;}	

}
@media only screen and (max-width:730px) {
.envi-bg h3 { font-size:30px; }

}
@media only screen and (max-width:640px) {
.envi-bg h3 { font-size:30px; text-align:center; }	
.envi-bg { padding-top:0px; text-align:center; }
.call-sec { text-align:center; padding:0px; }	
.pad-left { padding-left:0px; }
.pad-right { padding-right:16px; }	
.t-r { text-align:center; padding-top:20px; }
.t-l { text-align:center; }
.logo {
    margin: 0 auto;
    padding: 30px 0; text-align:center;
}
.search-sec { margin:0 auto; padding:15px 0; width:auto; float:none; }
.search-btn { float:right; }

.email { text-align:center;}

.ultralarge { top:20%; left:7%; width:40%; }
.ultralarge h2 {font-size:20px; line-height:20px;}
.ultralarge p {font-size:13px; line-height:16px; margin:7px 0;}
.ultralarge br { display:none; }	
.ultralarge a { display:none; }
.product-sec p { margin-bottom:20px; }
.about-bg { background:#f2f2f2; padding: 25px 0px 0; }
.sm-logo { display:none; }
.sml-logo { display:block; margin-bottom:15px; }
footer { text-align:center; }
.copy { padding-bottom:20px; }
.product-sec { padding: 25px 0px; }
.client-sec { padding: 25px 0px; }
footer { padding: 25px 0px; }
footer img { display:block; margin:0 auto; }
.spec-list { width:100%; float:none; margin:0px; }

}

@media only screen and (max-width:480px) {
.ultralarge { top:15%; left:8%; width:40%; }
.ultralarge h2 {font-size:20px; line-height:20px;}
.ultralarge p {display:none;}	
.envi-bg h3 { font-size:22px; text-align:center; }
}
@media only screen and (max-width:320px) {
.ultralarge { top:15%; left:12%; width:35%; }
.ultralarge h2 {font-size:18px; line-height:20px;}	
.envi-bg h3 { font-size:17px; text-align:center; }
}
.g-recaptcha{
transform:scale(0.9);
-webkit-transform: scale(0.9);
transform-origin:0 0;
-webkit-transform-origin:0 0;
}
@media only screen and (min-width:642px) and (max-width:970px) {
.g-recaptcha{
transform:scale(0.55);
-webkit-transform: scale(0.55);
transform-origin:0 0;
-webkit-transform-origin:0 0;
}

}










